/*
Nav Area Style
======================================================*/
.nav-area .navbar-area .main-nav {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding-top: 0;
  padding-bottom: 0;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a {
  /*font-weight: 600;*/
  font-size: 15px;
  color: #000000;
  text-transform: capitalize;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-left: 0;
  margin: 0 25px;
  position: relative;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a i {
  font-size: 20px;
  line-height: 0;
  position: relative;
  top: 5px;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a:hover {
  color: #04b8e5;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item a.active {
  color: #04b8e5;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu {
  background-color: #ffffff;
  border: none;
  border-radius: 0;
  top: 100%;
  left: 0;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a {
  font-size: 13px;
  color: #232350;
  position: relative;
  padding: 10px 15px;
  border-bottom: 1px dashed #eeeeee;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a::before {
  content: "";
  position: absolute;
  bottom: -1px;
  right: 0;
  width: 0;
  height: 1px;
  background-color: #04b8e5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a i {
  float: right;
  top: 12px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 20px;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover {
  color: #04b8e5;
  background-color: #f3f3f3;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover::before {
  width: 100%;
  left: 0;
  right: auto;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li a.active {
  color: #04b8e5;
  background-color: #f3f3f3;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
  left: 100%;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  top: 0;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li:last-child a {
  border-bottom: none;
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li:hover .dropdown-menu {
  top: 0px !important;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.nav-area .navbar-area .main-nav nav .navbar-nav .nav-item:hover ul {
  opacity: 1;
  visibility: visible;
  top: 100%;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.nav-area .navbar-area.is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 999;
  background-color: #232350;
  -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4);
          box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4);
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
          animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-transition: all .5s;
  transition: all .5s;
  width: 100% !important;
}

.nav-area .others-option {
  position: relative;
  top: 4px;
}

.nav-area .others-option .get-quote {
  display: inline-block;
  position: relative;
}

.nav-area .others-option .get-quote .default-btn {
  padding: 12px 20px;
}

.nav-area .others-option .burger-menu {
  display: inline-block;
  margin-right: 10px;
  cursor: pointer;
}

.nav-area .others-option .burger-menu i {
  font-size: 40px;
  color: #ffffff;
  position: relative;
  top: -2px;
}